
.album_item_thumb_img2 {
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  height:200px;
}

.filter_selections_group-page_type {
  /*display: none !important; */
}

.filters-albums .filters_icons, .filters-albums  .filters_tabs {
  display: none !important;

}

.filter_pageType {
  text-align:center;
  padding-bottom:30px;
  background-color: #191921;
  overflow: hidden;
 }

.filter_pageType__item {
  display: inline-block;
  padding:0 10px;
  height:30px;
  line-height: 30px;
  color:#fff;
  font-size:12px;
  width:85px;
  background-color:#626274;
}

.filter_pageType__item:first-child {
  border-radius:5px 0 0 5px;
}

.filter_pageType__item:last-child {
  border-radius:0 5px 5px 0;
}

.filter_pageType__item.active {

  cursor: default;
  background-color:#3499cc;
}